- Cal3D 0.11 API Reference -

Public Member Functions | Public Attributes | List of all members
CalBoundingBox Class Reference

The bounding box class. More...

`#include <vector.h>`

## Public Member Functions

void | computePoints (CalVector *p)
| Computes points of a bounding box.

## Public Attributes

CalPlane | plane [6]

## Detailed Description

The bounding box class.

## Member Function Documentation

## ◆ computePoints()

void CalBoundingBox::computePoints | ( | CalVector * | p | ) |

Computes points of a bounding box.

This function computes the 8 points of a bounding box.

Parameters

  p | A pointer to CalVector[8], the 8 points of the bounding box

The documentation for this class was generated from the following files:

- vector.h
- vector.cpp

Generated by The Cal3D Team with Doxygen 1.15.0